﻿/*Table_Styles */
/* Styles used for tables */


/* Table def for pH Models Table */
.model_table {
	width:100%;
	border-style: solid;
	border-width: 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;

}

/* Table used for Specifying systems. To be deprecated */
.spec_table {
	width:100%;
	border: 2px double #000000;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	
}
.spec_clmn {
	width:50%;
	border: 2px double #000000;
	font-size:16px;

}
.spec_hdr {
	font-size:20px;
	color:red;
}
.l_clmn {
	width:55%;
	border: 1px solid #000000;
	font-size:18px;
	padding:15px 5px 15px 5px;
	float:left;

}
.r_clmn {
	width:45%;
	border: 1px solid #000000;
	font-size:18px;
	padding:5px;
	float:right;
}

/* CSS replacement for Spec_Table */
.spec_sct {
	width:850px;
	overflow:auto;
	margin:40px auto 4px auto;
	border: 2px #000000 solid;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	
}
.l_col {
	width:458px;
	margin:0px;
	float:left;
	border-right:2px black solid;
		
}
.r_col {
	width:390px;
	margin:0px;
	float:right;
}

.spec_sct h2 {
	height:20px;
	font-size:20px;
	color:red;
	border:2px black solid;
	margin: 2px;
	padding: 5px;
	font-family:inherit;
	text-align:left;
	
}

.l_col article{
	height:270px;
	border: 2px black solid;
	margin: 2px;
	padding: 10px 5px 25px 5px;
}

.r_col article{
	height:316px;
	border:2px black solid;
	margin: 2px;
	padding: 10px 5px 15px 5px;
	
}

.r_col figure  {
	border:2px black solid;
	margin: 2px;
	padding: 10px 5px 15px 5px;

}



/* Tables used for glossary or definition */
.def_table {
	width:100%;
	border: 2px solid #000000;
	
}

.def_table_L {
	width:20%;
	border: 1px solid #000000;
	padding:3px;
	margin: 0px;
	text-align:left;
	font-weight:bold;

	
}
.def_table_R {
	width:80%;
	border: 1px solid #000000;
	padding:5px;
	margin: 0px;

	
}

